/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
body {
    margin: 0;
    min-height: 100vh;
    background: #063c55 url("images/stars.gif") repeat;

    font-family: "Tahoma", sans-serif;
    font-size: 12px;
}
.window {
    position: absolute;
    border: 2px solid black;
    background: white;
}

.titlebar {
    cursor: move;
    user-select: none;
}
.window-content {
    padding: 12px;
    color: #183e49;
    background: #c6edf0;
}
.window-buttons button {
    width: 18px;
    height: 18px;
    padding: 0;
    margin-left: 2px;

    font-family: Tahoma, sans-serif;
    font-size: 10px;
    line-height: 14px;

    background: #c7e6df;

    border-top: 1px solid white;
    border-left: 1px solid white;
    border-right: 1px solid #44636c;
    border-bottom: 1px solid #44636c;
}

#about-window {
    width: 800px;
    height: 500px;
    left: 50px;
    top: 100px;
}

#projects-window {
    width: 600px;
    height: 400px;
}

#links-window {
    width: 250px;
    height: 350px;
}